Bug 140201 - update: devel/p5-Class-Workflow - update to 0.11
Summary: update: devel/p5-Class-Workflow - update to 0.11
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: skv
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-02 09:30 UTC by Emanuel Haupt
Modified: 2009-12-26 00:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Emanuel Haupt freebsd_committer 2009-11-02 09:30:05 UTC
See "Synopsis"

Fix: Apply the following patch.



---7WqokjZrNUutGarWJOpJbKEFZHDDGlzKdpf4II4IKXKLxsvo
Content-Type: text/plain; name="patch"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="patch"



Index: Makefile
===================================================================
RCS file: /home/pcvs/ports/devel/p5-Class-Workflow/Makefile,v
retrieving revision 1.3
diff -u -r1.3 Makefile
--- Makefile	9 Jun 2008 09:47:32 -0000	1.3
+++ Makefile	2 Nov 2009 09:09:45 -0000
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	Class-Workflow
-PORTVERSION=	0.09
+PORTVERSION=	0.11
 CATEGORIES=	devel perl5
 MASTER_SITES=	CPAN
 PKGNAMEPREFIX=	p5-
Index: distinfo
===================================================================
RCS file: /home/pcvs/ports/devel/p5-Class-Workflow/distinfo,v
retrieving revision 1.2
diff -u -r1.2 distinfo
--- distinfo	9 Jun 2008 09:47:32 -0000	1.2
+++ distinfo	2 Nov 2009 09:09:45 -0000
@@ -1,3 +1,3 @@
-MD5 (Class-Workflow-0.09.tar.gz) = 84edd4d9edeb8aea5b2ca3d1d2221efe
-SHA256 (Class-Workflow-0.09.tar.gz) = 8031da4c760b1640531905e84e4aaca8b1414ab06edb01cd52eece962388d2d5
-SIZE (Class-Workflow-0.09.tar.gz) = 31099
+MD5 (Class-Workflow-0.11.tar.gz) = 36f404ad6f35e4b8032485a369a76087
+SHA256 (Class-Workflow-0.11.tar.gz) = 6687326c75c58676656a43c2780bee69866d30154072fdd8f38ce47cbb67b770
+SIZE (Class-Workflow-0.11.tar.gz) = 31831
--- Class-Workflow.patch ends here --
Comment 1 Edwin Groothuis freebsd_committer 2009-11-02 09:30:46 UTC
Responsible Changed
From-To: freebsd-ports-bugs->skv

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2009-12-25 23:57:42 UTC
miwi        2009-12-25 23:57:06 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Class-Workflow Makefile distinfo 
  Log:
  - Update to 0.11
  
  Changes:
          http://cpansearch.perl.org/src/NUFFIN/Class-Workflow-0.11/Changes
  
  PR:             140201
  Submitted by:   ehaupt@
  Approved by:    maintainer timeout
  
  Revision  Changes    Path
  1.4       +2 -1      ports/devel/p5-Class-Workflow/Makefile
  1.3       +3 -3      ports/devel/p5-Class-Workflow/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Martin Wilke freebsd_committer 2009-12-25 23:58:19 UTC
State Changed
From-To: open->closed

Committed. Thanks!